# Traditional Chinese translation for scilab
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2007-11-26 18:05+0100\n"
"PO-Revision-Date: 2009-10-30 14:56+0000\n"
"Last-Translator: TzuYuan Lin <Unknown>\n"
"Language-Team: Traditional Chinese <zh_TW@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-12-15 16:52+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#, c-format
msgid "%s: Wrong number of output argument(s).\n"
msgstr "%s: 輸出參數之數目錯誤(s).\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A boolean expected.\n"
msgstr "%s: 第 %d 個輸入參數的資料長度錯誤: 應該是布林值.\n"

#, c-format
msgid "%s: Wrong size for input argument #%d: A string expected.\n"
msgstr "%s: 第 %d 個輸入參數的資料長度錯誤: 應該是字串.\n"

#, c-format
msgid "%s: Wrong size for input argument %d.\n"
msgstr "%s: 輸入參數 %d 的資料長度錯誤.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: A string expected.\n"
msgstr "%s: 第 %d 個輸入參數的資料型態錯誤: 應該是字串.\n"

#, c-format
msgid "%s: Wrong type for input argument #%d: String expected.\n"
msgstr "%s: 第 %d 個輸入參數型態錯誤: 應為字串.\n"

#, c-format
msgid "%s: Wrong type for input arguments.\n"
msgstr "%s: 輸入參數的型態錯誤.\n"

#, c-format
msgid ""
"%s: Wrong value for input argument: '%s', '%s', '%s', '%s', '%s' or '%s' "
"expected.\n"
msgstr "%s: 輸入參數數值錯誤: 應為'%s', '%s', '%s', '%s', '%s 或 '%s' .\n"

msgid "Scilab completion module not installed.\n"
msgstr "未安裝　Scilab completion 模組.\n"
